Hi,
kann ich composer auf Kommandozeile sagen, mach ein Update und dabei (nur) bei Paket xy/xz ignoriere die Abhängigkeit?

Beispiel einer Entwicklungsumgebung: Ich habe ein Contao 4.6 mit der official-demo 4.2.2. Ein Update auf Contao 4.7 geht derzeit nicht, weil es noch keine official-demo gibt dafür.

Einen umständlichen Weg wüste ich, aber vielleicht geht es ja noch einfacher um zum Ziel zu kommen.